Bug 128525 - ACPI PCI-boards not incorporated in the kernel with (older) EPOX motherboard
ACPI PCI-boards not incorporated in the kernel with (older) EPOX motherboard
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-24 07:46 EDT by Joep Blom
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:02:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joep Blom 2004-07-24 07:46:14 EDT
Description of problem:
After installing the Fedora Core 2.0 my ethernet card and ISA cards 
are not incorporated in the kernel.
Motherboard: EPOX ep58MVP3C-M (BIOS latest update 1-1-2000)
Processor: AMD K6 450 Memory: 256 Mb
As I found similarites to bug #124329 I started with acpi=off which 
however, had no effect.
The error texts in the kernel log are very similar to those in that 
bugreport. However, when I use the network control tool (x-gnome-app-
info) then the card is shown (3COM3C905)and is shown to have IRQ 9 en 
IO E800-E83F. The kernel log also indicates that the Soundboard (an 
old ISA soundblaster) is seen. But both are not enabled in the kernel.
One other curious error is given immediately after initializing 
SELinux: 
"There is already a security framework initialised. register_security 
failed.
Failure registering capabilities with the kernel.
selinux_register_security: Registering secundary module capability."
The first two lines in the kernel log have a red cross attached. I 
don't know what to do with this error. Is it perhaps related?.
I hope anybody can give me help because it is a crucial system in the 
network.
Joep Blom

Version-Release number of selected component (if applicable):


How reproducible:Every time


Steps to Reproduce:
1.start the system
2.
3.
  
Actual results:
no network card no sound


Expected results:network connection and sound


Additional info:
I assume it's a bug related to the ACPI interface but I think the 
Luming patch (see bug #124329)is not applicable as the text in the 
kernel source is equal to that on the patch.
The ACPI error lines are:
"ACPI:ACPI tables contain no PCI IRQ routing tables.
PCI: Invalid ACPI-PCI IRQ routing table
PCI: Probing PCI hardware
PCI: Probing PCI Hardware (bus 00)
PCI: Using IRQ router VIA [1106/0586] at 0000:00:07.0"
Comment 1 Dave Jones 2005-04-16 02:02:14 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.